This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 845361 - [eap5.1] it is not possible to deploy 12 MB war when eap 5.1 server is started in cluster mode
[eap5.1] it is not possible to deploy 12 MB war when eap 5.1 server is starte...
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.5
i386 Linux
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 15:30 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
eap5_log (8.23 KB, text/x-log)
2012-08-02 15:30 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Description Armine Hovsepyan 2012-08-02 15:30:31 EDT
Created attachment 602008 [details]
eap5_log

Description of problem:
Larger wars cannot be deployed to eap5 server when it has been started in cluster while the small ones are being deployed correctly

Version-Release number of selected component (if applicable):
Jon 3.1.0
EAP 5.1

How reproducible:
always

Steps to Reproduce:
1. Start EAP 5.1 in cluster mode
2. Inventor eap 5 server in rhq
3. try to deploy 12 MB war (please contact me for the war)
  
Actual results:
exceptions in log and war is not deployed

Expected results:
war is deployed

Additional info:
attached is the fragment from log. The iBook.war has been used several times and deployed to AS7 (EAP6).
Comment 1 Charles Crouch 2012-08-13 12:11:08 EDT
Looking at log....

Caused by: org.jboss.xb.binding.JBossXBRuntimeException: -1:-1 31:3 The declaration for the entity "HTML.Version" must end with '>'.
Comment 3 Armine Hovsepyan 2012-08-14 04:49:52 EDT
hi Charles,

yeap, have noticed the same thing but I cannot find any anomalies in the war itself, no unclosed html version tagս, nothing, and the same war is being deployed in eap6 without any problems.

Note You need to log in before you can comment on or make changes to this bug.